Error


#1

Today, everytime I go to my website I get this error now

The file /home/.garrett/jeremys/ylclan.com/required.inc.php has been encoded with the ionCube PHP Encoder and requires the free ioncube_loader_lin_4.4.so ionCube PHP Loader to be installed.

Anyone know how to fix this?


#2

Working now…Nevermind I suppose.


#3

I am working on getting this answered from various sources. Did you get an answer? Please share because I will as soon as I post it.

Normally what this means is that an ioncube “loader” file needs to be called and your script which has some encryption requires it.

Loader files can be downloaded from ioncube site. But I’m not sure if it’s necessary, since dreamhost apparently has ioncube support, but the extent of it I don’t know yet. This is what im trying to work out.